package cn.com.poc.law.extractEntityStrategy;

/**
 * @Author：Roger Wu
 * @name：TestEntity
 * @Date：2025-08-15 23:38
 */
public class TestEntity {

    private String type;

    private String name;

    private String value;

    private String optionValue;

    private String entityClass;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getOptionValue() {
        return optionValue;
    }

    public void setOptionValue(String optionValue) {
        this.optionValue = optionValue;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getEntityClass() {
        return entityClass;
    }

    public void setEntityClass(String entityClass) {
        this.entityClass = entityClass;
    }
}
